ubertooth

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

python3-setuptools
69.2.0-1.fc41
69.2.0-3.fc41
1
systemd
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
1
systemd-pam
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
systemd-rpm-macros
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
2
systemd-libs
255.5-1.fc41
256~rc1^20240509git1781de1-2.fc41
2
tzdata
2024a-5.fc41
2024a-6.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
3
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
4
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
kmod-libs
31-5.fc40
libusb1-devel
1.0.27-1.fc41
1.0.27-2.fc41
1
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libusb1
1.0.27-1.fc41
1.0.27-2.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
fedora-release-common
41-0.9
41-0.10
B
fedora-release-identity-basic
41-0.9
41-0.10
B
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
B
fedora-release
41-0.9
41-0.10
B
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
libfdisk
2.40-13.fc41
2.40.1-1.fc41
2
libmount
2.40-13.fc41
2.40.1-1.fc41
2
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
2
util-linux
2.40-13.fc41
2.40.1-1.fc41
2
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
4
gdb-minimal
14.2-6.fc41
14.2-7.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
grep
3.11-7.fc40
3.11-8.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
3
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
3
gdb-minimal
14.2-5.fc41
14.2-6.fc41
4
debugedit
5.0-14.fc40
5.0-15.fc41
4
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
4
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
4
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
B
systemd
255.4-1.fc41
255.5-1.fc41
1
cmake
3.28.3-2.fc41
3.28.3-4.fc41
1
rhash
1.4.3-4.fc40
1.4.4-1.fc41
2
systemd-pam
255.4-1.fc41
255.5-1.fc41
2
cmake-rpm-macros
3.28.3-2.fc41
3.28.3-4.fc41
2
systemd-rpm-macros
255.4-1.fc41
255.5-1.fc41
2
systemd-libs
255.4-1.fc41
255.5-1.fc41
2
cmake-filesystem
3.28.3-2.fc41
3.28.3-4.fc41
2
cmake-data
3.28.3-2.fc41
3.28.3-4.fc41
2
glibc
2.39.9000-13.fc41
2.39.9000-16.fc41
2
glibc-minimal-langpack
2.39.9000-13.fc41
2.39.9000-16.fc41
3
glibc-devel
2.39.9000-13.fc41
2.39.9000-16.fc41
3
glibc-common
2.39.9000-13.fc41
2.39.9000-16.fc41
3
glibc-gconv-extra
2.39.9000-13.fc41
2.39.9000-16.fc41
3
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
3
glibc-headers-x86
2.39.9000-13.fc41
2.39.9000-16.fc41
4
gdb-minimal
14.2-1.fc41
14.2-5.fc41
4
annobin-plugin-gcc
12.50-1.fc41
12.52-1.fc41
B
ed
1.20.1-1.fc41
1.20.2-1.fc41
B
annobin-docs
12.50-1.fc41
12.52-1.fc41
B
2024-04-23 05:23:52
Package dependencies resolved successfuly
2024-04-23 02:19:15
Package resolution failed
  • Problem: conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
cmake
3.28.3-1.fc41
3.28.3-2.fc41
1
python3-devel
3.12.3-1.fc41
3.12.3-2.fc41
1
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-2.fc41
2
python3-libs
3.12.3-1.fc41
3.12.3-2.fc41
2
cmake-data
3.28.3-1.fc41
3.28.3-2.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-2.fc41
2
glibc
2.39.9000-10.fc41
2.39.9000-13.fc41
2
python3
3.12.3-1.fc41
3.12.3-2.fc41
2
glibc-minimal-langpack
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-gconv-extra
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-devel
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-common
2.39.9000-10.fc41
2.39.9000-13.fc41
3
emacs-filesystem
1:29.3-5.fc41
1:30.0-2.fc41
3
perl-interpreter
4:5.38.2-506.fc40
4:5.38.2-507.fc41
4
glibc-headers-x86
2.39.9000-10.fc41
2.39.9000-13.fc41
4
perl-libs
4:5.38.2-506.fc40
4:5.38.2-507.fc41
4
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
4
perl-Getopt-Std
1.13-506.fc40
1.13-507.fc41
4
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
4
elfutils
0.191-5.fc41
0.191-7.fc41
4
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
4
perl-base
2.27-506.fc40
2.27-507.fc41
B
perl-Fcntl
1.15-506.fc40
1.15-507.fc41
B
perl-Symbol
1.09-506.fc40
1.09-507.fc41
B
perl-mro
1.28-506.fc40
1.28-507.fc41
B
perl-overload
1.37-506.fc40
1.37-507.fc41
B
perl-File-stat
1.13-506.fc40
1.13-507.fc41
B
perl-File-Basename
2.86-506.fc40
2.86-507.fc41
B
perl-vars
1.05-506.fc40
1.05-507.fc41
B
perl-B
1.88-506.fc40
1.88-507.fc41
B
perl-Class-Struct
0.68-506.fc40
0.68-507.fc41
B
perl-IO
1.52-506.fc40
1.52-507.fc41
B
annobin-docs
12.48-1.fc41
12.50-1.fc41
B
perl-POSIX
2.13-506.fc40
2.13-507.fc41
B
perl-overloading
0.02-506.fc40
0.02-507.fc41
B
annobin-plugin-gcc
12.48-1.fc41
12.50-1.fc41
B
perl-if
0.61.000-506.fc40
0.61.000-507.fc41
B
perl-locale
1.10-506.fc40
1.10-507.fc41
B
perl-IPC-Open3
1.22-506.fc40
1.22-507.fc41
B
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
perl-DynaLoader
1.54-506.fc40
1.54-507.fc41
B
perl-FileHandle
2.05-506.fc40
2.05-507.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
perl-SelectSaver
1.02-506.fc40
1.02-507.fc41
B
perl-Errno
1.37-506.fc40
1.37-507.fc41
B
perl-AutoLoader
5.74-506.fc40
5.74-507.fc41
B
Previous history